<ion-view title="Camiseta" id="page219">
  <ion-content padding="true" class="has-header">
    <h1 id="camiseta-heading207" style="color:#000000;text-align:center;">Camiseta</h1>
    <div>
      <img src="img/m9UKgiVxQ8gfErpg3Prg_camiseta.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="camiseta-markdown183" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(La manga corta de la camiseta) La mano en ‘B’ con la palma hacia arriba toca con el borde externo la parte media del brazo contrario, varias veces.</p>
    </div>
    <a ui-sref="chaqueta()" id="camiseta-button514" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="camisa()" id="camiseta-button515" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>